Subject: Re: [PATCH 2.4.26-rc2] pcnet32 fix hang/crash with loopback test

From: Jeff Garzik <[email-masked]>
Date: Tue, 13 Apr 2004 14:24:24 -0400

patch is acceptable, but does not apply to my net-drivers-2.4 tree.